#!/bin/sh

src_prompts="prompts-vipa"
src_reasons="reasons-vipa"
locales=("it_IT" "nl_BE" "pt_PT" "es_ES" "fi_FI" "pl_PL" "da_DK" "cs_CZ" "nb_NO" "hu_HU" "lv_LV" "lt_LT")


overwrite() #prefix new_locale
{
  src="${1}-en_US.json"
  dst="${1}-${2}.json"
  cp $src $dst
}


for locale in "${locales[@]}"; do
 
  overwrite "$src_prompts" "$locale"
  overwrite "$src_reasons" "$locale"

done